/* 2カラム_サイドバー右　(C)2007 C-point Corp. */

*{
	padding:0;
	margin:0;
	font-family:Verdana, Arial, sans-serif;
}

/* HTMLタグ設定 */
body{
	margin: 0;
	padding: 0;
	text-align: center;
	background-color: #FFF;
	font-size: 100%;
}
img{
	border: none;
}
form{
	margin: 0;
	padding: 0;
}
label{
	font-weight: bold;
	letter-spacing: 0.2em;
	white-space: nowrap;
	text-align: right;
	font-size: 12px;
}


/* =================================== */
/* レイアウト設定 */
/* =================================== */

#container{
	text-align: left;
	padding: 0;
	width: 950px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #FFF;
	color: #000000;
	background-image: url(http://img02.ti-da.net/usr/yasson/body_bg_side01.jpg) ;
	background-repeat: repeat-y;
	background-position: center top;
}
/* ブログタイトル・概要 */
#header{
	width: 950px;
	height:35px;
	margin: 0;
	text-align: right;
	clear: both;
	background-image: url(http://img02.ti-da.net/usr/yasson/body_bg_top01.jpg) ;
	background-repeat: repeat-y;
	background-position: center top;
}

#banner{
	height: 250px;
	width: 950px;
	margin: 0;
	overflow: hidden;
	background-image: url(http://img02.ti-da.net/usr/yasson/bg_main01.jpg) ;
	background-repeat: no-repeat;
	background-position: center top;
}

#banner1{
	height: 250px;
	width: 950px;
	margin: 0;
	overflow: hidden;
	background-image: url(http://img02.ti-da.net/usr/yasson/bg_main02.jpg) ;
	background-repeat: no-repeat;
	background-position: center top;
}

#banner2{
	height: 250px;
	width: 950px;
	margin: 0;
	overflow: hidden;
	background-image: url(http://img02.ti-da.net/usr/yasson/bg_main03.jpg) ;
	background-repeat: no-repeat;
	background-position: center top;
}

.description{
	height:250px;
	font-weight:normal;
	float:right;
}


/* ブログの配置 */
#content{
	float: right;
	width: 700px;
	margin-right: 5px;
	padding: 10px 16px 10px 10px;
	border: none;
}

/* ブログ外枠 */
.blog{
	margin-top: 0;
	margin-bottom: 15px;
        overflow: hidden;
	border: none;
}

/* サイド（左サイド） */
#links{
	width: 200px;
	margin: 10px auto 10px 18px;
	font-size: 85%;
	border: none;
	background-image: url(http://img02.ti-da.net/usr/yasson/side_bg02.jpg) ;
	background-repeat: repeat-y;
	background-position: center top;
}

/*フッタ*/
#footer{
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	clear: both;
	display: block;
	height:50px;
	background-image: url(http://img02.ti-da.net/usr/yasson/body_bg_foot01.jpg) ;
	background-repeat: repeat-y;
	background-position: center top;
}

/* ************************************************ 
 *	リンクカラーの設定
 * ************************************************ */

/* 全般 */
a{
}
a:link{
	text-decoration: none;
	color: #009eff;
}

a:visited{
	text-decoration: none;
	color: #009eff;
}

a:active{
	text-decoration: none;
	color: #009eff
}
a:hover{
	text-decoration: none;
	color: #190e53;
}

/*　ブログタイトル・概要　*/
#banner a{
	text-decoration: none;
	color: #190E53;
}
#banner a:link{
	text-decoration: none;
	color: #190E53;
}
#banner a:visited{
	text-decoration: none;
	color: #190E53;
}
#banner a:active{
	text-decoration: none;
	color: #1855B0;
}
#banner a:hover{
	text-decoration: none;
	color: #190E53;
}

/* カレンダー */
.calendar a{}
.calendar a:link{
	text-decoration: underline;
}

.calendar a:visited{}
.calendar a:active{}
.calendar a:hover{}

/* 続きを読む */
.acontinues a{}
.acontinues a:link{}
.acontinues a:visited{}
.acontinues a:active{}
.acontinues a:hover{}

/* 次のページ・前のページ */
.amenu a{}
.amenu a:link{}
.amenu a:visited{}
.amenu a:active{}
.amenu a:hover{}

/* サイドバー */
.side a{}
.side a:link{}
.side a:visited{}
.side a:hover{}

.aside a{}
.aside a:link{}
.aside a:visited{}
.aside a:hover{}

/*　サイドタイトル　*/
.title a{
	text-decoration: none;

}
.title a:link{
	text-decoration: none;
	color: #003900;
}
.title a:visited{
	text-decoration: none;
	color: #003900;
}
.title a:active{
	text-decoration: underline;
	color: #003900;
}
.title a:hover{
	text-decoration: none;
	color: #2A00FF;
}

/* Powered by てぃーだブログ */
.adFooter a{
	color:#FFF;
	text-decoration:none;
	}

.adFooter a:link{
	text-decoration: none;
	color: #190E53;
	}

.adFooter a:visited{
	text-decoration: none;
	color: #190E53;
	}

.adFooter a:active{
	text-decoration: none;
	color: #190E53;
	}

.adFooter a:hover{
	text-decoration: none;
	color: #1855B0;
	}


/*　このページの上へ　*/
.aposted a{}
.aposted a:link{}
.aposted a:visited{}
.aposted a:active{}
.aposted a:hover{}

/*　トラックバック　*/
.atrackback-post a{}
.atrackback-post a:link{}
.atrackback-post a:visited{}
.atrackback-post a:active{}
.atrackback-post a:hover{}

/*　RSS　*/
.rss a:link{}
.rss a:visited{}
.rss a:hover{}
.rss a:active{}


/* ************************************************ 
 *	バナー（ページ上部）の設定
 * ************************************************ */

/* ブログタイトル */
h1{
	font-size: 70%;
	margin: 2px 15px 0 0;
	text-align: right;
	clear: both;
	letter-spacing: 1px;
	font-weight:normal;
}

/* ブログ説明文 */
h2{
	font-size: 76%;
	margin: 180px 20px 0 0;
	text-align: left;
	color: #006600;
	line-height: 110%;
	letter-spacing: 1px;
	font-weight:normal;
	width:300px;
}

.logo{
padding-left:450px;
padding-top:0px;
}
.logo img{
width:350px;
height:18px;
border:none;
}

/* パン屑メニュー */
.topicpass {
	font-size: 10px;
	padding: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 0px;
	color: #666666;
	line-height: 16px;
	vertical-align: bottom;
}
.topicpass img {
	border: none;
	vertical-align: bottom;
}

/* ************************************************ 
 *	記事の設定
 * ************************************************ */

/* 記事 */
.blogbody{
	overflow: hidden;
	background-color:#ffffff;
}

.entrybody{
	background-image: url(http://img02.ti-da.net/usr/yasson/bg_entry02.jpg) ;
	background-repeat: repeat-y;
	background-position: center top;
}

/* 記事タイトル */
.title{
	background-image: url(http://img02.ti-da.net/usr/yasson/entry_title03.jpg) ;
	background-repeat: no-repeat;
	font-size: 90%;
	padding-top: 16px;
	padding-bottom: 11px;
	padding-left: 45px;
	margin: 0 0 10px;
	color: #000;
}

/* 記事日付 */
.date{
	font-size: 80%;
	color: #666666;
	margin-top: 0;
	text-align: right;
	margin-bottom: 2px;
}

/* 記事本文 */
.main{
	padding: 10px;
	margin: 0 auto;
	overflow: hidden;
	font-size: 80%;
	line-height: 150%;
	width: 650px;
}

.clr{
	clear:both;
}

/* 記事本文内画像 */
.main img{
	margin: 5px;
}

/* 続きを読む */
.main-continues{}

/* 記事フッター */
.twitter{
	padding-top: 3px;
	text-align: right;
	margin-bottom: 10px;
	margin-top: 0;
	margin-right: 15px;
	clear: both;
	font-size: 78%;
}
.twitter_top{
	padding-top: 3px;
	text-align: left;
	margin-bottom: 2px;
	margin-top: 0;
	margin-left: 15px;
	clear: both;
	font-size: 78%;
}
.rank{
	padding-top: 3px;
	text-align: right;
	margin-bottom: 2px;
	margin-top: 5px;
	margin-right: 5px;
	clear: both;
	font-size: 78%;
}
.posted{
	padding: 8px 8px 0 0;
	text-align: right;
	margin-bottom: 30px;
	margin-top: 0;
	clear: both;
	font-size: 78%;
	background-image: url(http://img02.ti-da.net/usr/yasson/entry_footer01.jpg) ;
	background-repeat: no-repeat;
	height: 30px;
}


/* ************************************************ 
 *	トラックバックエリアの設定
 * ************************************************ */

/* この記事へのトラックバック */
.title_s{
	margin: 0 0 5px 10px;
	font-size: 90%;
}

/* この記事へのトラックバックURL */

.track-form{
	padding-left: 15px;
}

.trackback-url{
	font-size: 90%;
	font-weight: bold;
	color: #916721;
	margin-top: 0;
	margin-left: 10px;
	margin-bottom: 15px;
}

/* トラックバック本文 */
.trackback-body{
	margin: 5px 20px;
	font-size: 80%;
	line-height: 130%;
	padding-left: 15px;
	padding-right: 10px;
}

/*トラックバック送信元など*/
.trackback-post{
	margin-top: 0;
	margin-right: 20px;
	margin-bottom: 15px;
	margin-left: 20px;
	padding-top: 3px;
	font-size: 78%;
	text-align: right;
}


/* ************************************************ 
 *	コメントエリアの設定
 * ************************************************ */

/* この記事へのコメント */
.cmtitle{
	background-image: url(http://img02.ti-da.net/usr/yasson/entry_title_cm02.jpg) ;
	background-repeat: no-repeat;
	font-size: 90%;
	padding-top: 16px;
	padding-bottom: 11px;
	padding-left: 45px;
	margin: 0 0 10px;
	color: #000;
}

.comments-head{
	background-image: url(http://img02.ti-da.net/usr/yasson/cm_all01.jpg) ;
	background-repeat: no-repeat;
	font-size: 90%;
	background-color: #916721;
	padding-top: 15px;
	padding-bottom: 11px;
	padding-left: 48px;
	margin: 0 0 10px;
	color: #000;
}

/* コメント投稿者日時など*/
.comments-post{
	margin-top: 0;
	margin-right: 20px;
	margin-bottom: 15px;
	margin-left: 20px;
	padding-top: 3px;
	font-size: 78%;
	text-align: right;}

/* コメント本文 */
.comments-body{
	margin: 5px 20px;
	font-size: 80%;
	line-height: 130%;
	padding-left: 15px;
	padding-right: 10px;
}

.cmposted{
	clear: both;
	background-image: url(http://img02.ti-da.net/usr/yasson/cmpost01.jpg) ;
	background-repeat: no-repeat;
	height: 15px;
}

/* コメント入力テーブル */
table.form {
	width: 580px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
.form td {
	line-height: 170%;
}

/* 本文 */
#text{}

/* メールアドレス */
#email{}

/* 名前 */
#author{}

/* URL */
#url{}

/*情報を記憶チェックボックス*/
#bake{}

/*確認せずに書込チェックボックス*/
#savecheck{}

/* ************************************************ 
 *	プラグイン設定
 * ************************************************ */

/* サイドブロック */
.side{
	margin-bottom: 10px;
}

/* サイドタイトル */
.sidetitle{
	background-image: url(http://img02.ti-da.net/usr/yasson/side_titlebg01.jpg) ;
	background-repeat: no-repeat;
	padding: 31px 6px 3px 35px;
	margin-top: 0;
	margin-bottom: 5px;
	font-weight: normal;
	font-size: 80%;
	color: #006600;
}

/* サイド本文 */
.sidebody{
	margin-bottom: 3px;
	margin-right:auto;
	margin-left:auto;
	width: 170px;
	font-size: 80%;
}
.sidend{
	background-image: url(http://img02.ti-da.net/usr/yasson/side_titlebg02.jpg) ;
	background-repeat: no-repeat;
	margin-top: 0;
	height:49px;
}

/* RSS */
ul.rss{
	text-align: center;
	margin-top: 5px;
	margin-bottom: 10px;
}
ul.rss li{
	display: inline;
	margin-left: 10px;
	font-weight: bold;
}

/* カレンダー ここから ----------*/
/* 大枠 */
.calender{
	text-align: center;
	margin-bottom: 10px;
}
/* 上部年月日表示 */
.calendarhead{
	font-weight: bold;
	margin-bottom: 3px;
	font-size: 11px;
}
/* 枠 */
.calendartable{
	border: 1px solid #7A8A59;
	font-size: 12px;
	width: 180px;
	margin-right: auto;
	margin-left: auto;
}
/* 曜日枠 */
.calendarwd{
	background-color: #99FF00;
	padding: 5px;
}
/* 曜日 */
.calendarweek{}
/* 日付枠 */
.calendard{
	text-align: center;
	border: 1px solid #CCCCCC;
}
/* 日曜日 */
.sun{
	color: #ff0000 !important;
}

.sun a{color: #ff0000 !important;}
.sun a:link{color: #ff0000 !important;}
.sun a:visited{color: #ff0000 !important;}
.sun a:active{color: #ff0000 !important;}
.sun a:hover{color: #cc0000 !important;}
/* 土曜日 */
.sat{
	color: #0000ff !important;
}
.sat a{color: #0000ff !important;}
.sat a:link{color: #0000ff !important;}
.sat a:visited{color: #0000ff !important;}
.sat a:active{color: #0000ff !important;}
.sat a:hover{color: #190e53 !important;}
/* 今日 */
.today{
	font-weight: bold;
}
/* カレンダー ここまで ----------*/

/* カテゴリー */
.category {
	margin-bottom: 10px;
}

/* 最近の記事 */
.recententry {}

/* 過去記事 */
.archives {}
.archives .side {
	margin-right:auto;
	margin-left:auto;
	width: 170px;
}

/* 最近のコメント */
.comment {}

/* 最近のトラックバック */
.trackback {}

/* お気に入り */
.link  {
	margin-bottom: 10px;
}

/* ブログ内検索 */
.search {
	margin-bottom: 10px;
}

/* QRコード */
.qrcode {
	margin-bottom: 10px;
}

/* アクセスカウンタ */
.counter {
	margin-bottom: 10px;
}

/* 読者登録 */
.subscription {
	margin-bottom: 10px;
}

/* プロフィール */
.profile {
	margin-bottom: 10px;
}
.nickname{
	font-weight: bold;
	word-spacing: 0.2em;
	text-align: center;
	margin-top: 5px;
	margin-bottom: 5px;
}
.photo{
	text-align: center;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
}
.message{
	font-size: 80%;
	line-height: 120%;
	margin: 5px;
}

/* お勧め商品 */
.article_ad {
	margin-bottom: 10px;
}

/* タグクラウド */
.tag_cloud {
	margin-bottom: 10px;
}

/* カスタムプラグイン1 */
.custom1 {
	margin-bottom: 10px;
}

/* カスタムプラグイン2 */
.custom2 {
	margin-bottom: 10px;
}

/* カスタムプラグイン3 */
.custom3 {
	margin-bottom: 10px;
}

/* オーナーにメッセージ */
.inquiry{}

/* 新規投稿 */
.blog_entry{}

/* マイアルバム */
.album{
	margin-bottom: 10px;
}
#album_img_flame{}
#album_href{}
#album_img{}
#album_title{}
#album_list{}

/* ************************************************ 
 *	フッターの設定
 * ************************************************ */

/* このページの上へ */
.pagetop{
	font-size: 80%;
	text-align: right;
	margin-top: 15px;
	margin-bottom: 10px;
	padding: 8px 8px 0 0;
}

/* このBlogのトップへ */
.menu{
	margin-top: 15px;
	margin-bottom: 10px;
	font-size: 80%;
	letter-spacing: 0.2em;
	text-align: center;
}

/* コピーライト */
#copyright{
	font-size: 80%;
	color: #555555;
}
/* Powered by てぃーだブログ */
.adFooter{
	font-size: 10px;
	line-height: 150%;
	text-align: center;
	color: #999999;
}

/* FROMからのお知らせテンプレby安村 */

.e_main {
	width: 630px;
	float: left;
	padding: 0 0 0 0;
	line-height: 3px;
	}

.e_desc {
	width: 620px;
	margin: 10px auto;
	}

.e_desc h4 {
	font-size: 14px;
	font-weight: bold;
	color: #0000dd;
	background-image: url("http://img02.ti-da.net/usr/yasson/h4_back02.gif");
	text-indent: 31px;
	background-repeat: no-repeat;
	margin: 10px 0 5px 0;
	padding: 10px 0 0 0;
	vertical-align: middle;
	line-height: 18px;
	height:28px;
	}
	
.e_desc p {
	font-size: 14px;
	line-height: 15px;
	text-indent: 12px;
	width: 620px;
	margin: 0;
	}

.e_outline {
	font-size: 14px;
	width: 620px;
	line-height: 14px;
	}

.e_outline td {
	padding: 3px;
	}

.e_ttitle {
	vertical-align: top;
	width: 70px;
	}
	
.e_desc ul {
	list-style-type: none;
	width: 620px;
	margin: 10px 0 15px 25px;
	font-size: 12px;
	line-height: 16px;
	}

.e_desc ol {
	width: 620px;
	margin: 10px 0 15px 25px;
	font-size: 12px;
	line-height: 16px;
	}

.e_desc li {
	margin: 5px 0 0 0;
	}

table.table_sample01 {
	width: 610px;
	border: 1px #FDBF00 solid;
	border-collapse: collapse;
	border-spacing: 0;
	font-size:13px;
	margin:10px auto 10px auto;
}

table.table_sample01 tr {
	padding: 7px;
	border: #FDBF00 solid;
	border-width: 0 0 1px 1px;
	background: #F5F5F5;
}
table.table_sample01 td {
	padding: 5px;
	border: 1px #FDBF00 solid;
	border-width: 0 0 1px 1px;
	line-height: 12px;
}

/* わちゃかテンプレby安村 */

.w_main {
	width: 630px;
	float: left;
	padding: 0 0 0 0;
	line-height: 1px;
	}

.w_desc {
	width: 620px;
	margin: 10px auto;
	padding: 0 10px 0 10px;
	}

.w_desc h4 {
	font-size: 14px;
	font-weight: bold;
	color: #0000dd;
	background-image: url("http://img02.ti-da.net/usr/yasson/h4_back01.gif");
	text-indent: 29px;
	background-repeat: no-repeat;
	margin: 10px 0 5px 0;
	padding: 10px 0 0 0;
	vertical-align: middle;
	line-height: 18px;
	height:28px;
	}
	
.w_desc p {
	font-size: 14px;
	line-height: 15px;
	text-indent: 12px;
	width: 590px;
	margin: 0 5px 0 5px;
	}

.w_desc .line {
	font-size:14px;
	border: solid 1px #0000cc;
	padding:5px;
	}

.w_desc .date {
	text-align:right;
	color:#cc0000;
	font-size:12px;
	}

.w_desc br {
	line-height: 1px;
	}

.w_outline {
	font-size: 14px;
	width: 625px;
	line-height: 14px;
	}

.w_outline td {
	padding: 3px;
	}

.w_ttitle {
	vertical-align: top;
	width: 70px;
	}
	
.w_desc ul {
	list-style-type: none;
	width: 620px;
	margin: 10px 0 15px 25px;
	font-size: 12px;
	line-height: 16px;
	}

.w_desc ol {
	width: 620px;
	margin: 10px 0 15px 25px;
	font-size: 12px;
	line-height: 16px;
	}

.w_desc li {
	margin: 5px 0 0 0;
	}

/* 基本色・基本CSSby安村 */
.red{
	color:#ff0000;
	}

.blue{
	color:#0000ff;
	}

.green{
	color:#00ff00;
	}

/* プラグインcss */
@charset "UTF-8";

.pluginLevel {
	width: 100%;
	text-align: center;
}
#plugMyfriend,
#plugCircle,
#plugProfile,
#plugFriendblog {
	padding-bottom:10px;
}

.pluginLevel ul {
	margin: 0px;
	padding: 2px;
	list-style-image: none;
	list-style-type: none;
}
.pluginLevel li {
	margin: 0px;
	padding: 0px;
	display: block;
}
#plugMyfriend p,
#plugCircle p {
	clear: both;
	font-size: 12px;
	padding-top: 4px;
	margin: 0px;
	padding-bottom: 4px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCCCCC;
	display: block;
	background-color:#ff0000;
}
#plugCircle img {
	border: 1px solid #CCCCCC;
}

/* 1clumn */
.pluginLevel .clumn1 img {
	height: 100px;
	width: 100px;
	display: block;
}
.pluginLevel .clumn1 li {
	height: 130px;
}
.pluginLevel .clumn1 span {
	width: 100px;
	overflow: hidden;
	font-size: 12px;
	height: 1em;
	display: block;
}
.pluginLevel ul.clumn1 {
	margin-left: auto;
	display: block;
	width: 100px;
	margin-right: auto;
}

/* 2clumn */
.pluginLevel .clumn2 img {
	height: 68px;
	width: 68px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	display: block;
}
.pluginLevel .clumn2 li {
	height: 100px;
	width: 72px;
	float: left;
}
.pluginLevel .clumn2 span {
	width: 68px;
	overflow: hidden;
	font-size: 12px;
	height: 1em;
	display: block;
}
.pluginLevel ul.clumn2 {
	width: 144px;
	display: block;
	margin-right: auto;
	margin-left: auto;
}

/* 3clumn */
.pluginLevel .clumn3 li {
	height: 70px;
	width: 46px;
	overflow: hidden;
	float: left;
}
.pluginLevel .clumn3 img {
	height: 42px;
	width: 42px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	display: block;
}
.pluginLevel ul.clumn3 {
	margin-left: 5px;
}
.pluginLevel .clumn3 span {
	width: 42px;
	overflow: hidden;
	font-size: 10px;
	height: 1em;
	display: block;
}

/* 4clumn */
.pluginLevel .clumn4 img {
	height: 32px;
	width: 32px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	display: block;
}
.pluginLevel .clumn4 li {
	height: 60px;
	width: 36px;
	float: left;
}
.pluginLevel .clumn4 span {
	width: 36px;
	overflow: hidden;
	font-size: 9px;
	height: 12px;
	display: block;
}
.pluginLevel ul.clumn4 {
	width: 144px;
	display: block;
	margin-right: auto;
	margin-left: auto;
}


/* friendBlog */
#plugFriendblog ul {
	display: block;
	margin-top: 4px;
	margin-right: 4px;
	margin-bottom: 6px;
	margin-left: 4px;
	padding: 0px;
}
#plugFriendblog li {
	font-size: 80%;
	line-height: 1.4em;
	text-align: left;
}
#plugFriendblog p {
	font-size: 12px;
	margin: 0px;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCCCCC;
}
.friend_secondlist {
	margin-left: 20px;
}


/* profile */
#plugProfile .profilePhoto {
	background-color: #F0F0F0;
	width: 108px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	margin-top: 4px;
	margin-bottom: 4px;
	border: 1px solid #CCCCCC;
}
#plugProfile .profilePhoto img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 4px;
	margin-bottom: 4px;
}
#plugProfile .profileName {
	font-size: 80%;
	font-weight: bold;
	margin-top: 4px;
	margin-bottom: 10px;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#plugProfile table p {
	font-size: 80%;
	padding: 4px;
	text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
}
#plugProfile th p {
	background-color: #E7E7E7;
}
#plugProfile table {
}
#plugProfile td p {
	background-color: #FFFFFF;
}
#plugProfile .profileDocument {
	margin-top: 10px;
	text-align: left;
	width: 142px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	font-size: 80%;
	line-height: 1.4em;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	padding-bottom: 4px;
}
#plugProfile .profileDocument .profileDocTitle {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	font-weight: bold;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCCCCC;
	margin-bottom: 4px;
}
#plugProfile p {
	font-size: 12px;
	margin: 0px;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCCCCC;
}


#plugMyfriend img {
	border: 1px solid #CCCCCC;
}

.ad_plg_free {
	padding:4px;
	font-size: 80%;
}
.noText {
	font-size: 70%;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #666666;
}

.1{
	background-color:#ff0000;
	botder:solid 1px;
}



.shima{
	border: none;
	background-image: url(http://img02.ti-da.net/usr/yasson/side_bg03.jpg) ;
	background-repeat: repeat-y;
	background-position: center top;
}

.sidetitle_shima{
	background-image: url(http://img02.ti-da.net/usr/yasson/side_titlebgshi01.jpg) ;
	background-repeat: no-repeat;
	padding: 31px 6px 3px 35px;
	margin-top: 0;
	margin-bottom: 0;
	font-weight: normal;
	font-size: 80%;
	color: #006600;
}

.shimap{
	padding:0 5px 0 15px;
	margin:0 0 0 0;
}

.shimap div{
	width:180px;
}

.shimapimg{
	text-align:center;
	margin:0 0 5px 0;
}

.shimap a{
	padding:0 3px 5px 0;
	font-size:12px;
}

.shimap p{
	padding:3px 0 5px 5px;
	font-size:12px;
}

.shimap hr{
	border:solid 1px #cccccc;
	margin:5px 0 5px 0;
	
}

.shima2{
	background-image: url(http://img02.ti-da.net/usr/yasson/side_titlebgshi02.jpg) ;
	background-repeat: no-repeat;
	padding: 31px 6px 3px 35px;
	margin-top: 0;
	margin-bottom: 5px;
	font-weight: normal;
	font-size: 80%;
	color: #006600;
}
